Loading...
Searching...
No Matches
error_desc_t Struct Reference

## Data Fields

unsigned char | code
const char * | phrase

## Detailed Description

Definition at line 892 of file coap_pdu.c.

## Field Documentation

## code

unsigned char error_desc_t::code

Definition at line 893 of file coap_pdu.c.

## phrase

const char* error_desc_t::phrase

Definition at line 894 of file coap_pdu.c.

The documentation for this struct was generated from the following file:

- coap_pdu.c